<gradient id="fill.lbTravelbookLineHead"  	colors="ffb7b7b7" positions="FF"/>
<gradient id="fill.lbTravelbookLine"		    colors="ffb7b7b7" positions="FF"/> <!-- ffd7cdae -->
<gradient id="fill.lbTravelbookLineLight"   colors="ffeaeef1" positions="FF"/>

<?if night?>
<gradient id="fill.lbTravelbookLineHead"  	colors="ff4c4c4c" positions="FF"/>
<gradient id="fill.lbTravelbookLine"		    colors="ff4c4c4c" positions="FF"/>
<gradient id="fill.lbTravelbookLineLight"   colors="ff000000" positions="FF"/>
<?endif night?>

<!-- ffd7cdae -->
<fill id="fl.lbTravelbookLine"           type="line" bgr="fill.lbTravelbookLine" edge="top" width="=#1" marginLT="0" marginRB="0" />
<fill id="fl.lbTravelbookLineHead"       type="line" bgr="fill.lbTravelbookLineHead" edge="top" width="=#1" marginLT="0" marginRB="0" />
<fill id="fl.lbTravelbookLineLight"      type="line" bgr="fill.lbTravelbookLineLight" edge="top" width="=#1" marginLT="0" marginRB="0" />

<color id="pen.TravelbookGroup"          color="ff000000"/>
<color id="pen.TravelbookGroupSel"       color="ffffffff"/>

<?if night?>
<color id="pen.TravelbookGroup"          color="ffffffff"/>
<?endif night?>

<textStyle id="text.TravelbookGroup"     color="pen.TravelbookGroup" colorSel="pen.TravelbookGroupSel" count="1" font1="font.black.16"/>

<color id="pen.TravelbookCount"          color="ff679bbf"/> <!-- modra farba,  definovana iba pre TravelBook, pouzita aj Route summary -->
<color id="pen.TravelbookCountSel"       color="ff21385a"/>
<textStyle id="text.TravelbookCount"     color="pen.TravelbookCount" colorSel="pen.TravelbookCountSel" count="1" font1="font.black.16"/>

<color id="pen.TravelbookTotalTime"      color="ff000000"/>
<color id="pen.TravelbookTotalTimeSel"   color="ffffffff"/>

<?if night?>
<color id="pen.TravelbookTotalTime"      color="ffffffff"/>
<?endif night?>

<textStyle id="text.TravelbookTotalTime" color="pen.TravelbookTotalTime" colorSel="pen.TravelbookTotalTimeSel" count="1" font1="font.black.14"/>

<color id="pen.TravelbookTotalDist"      color="ff679bbf"/>
<color id="pen.TravelbookTotalDistSel"   color="ff21385a"/>
<textStyle id="text.TravelbookTotalDist" color="pen.TravelbookTotalDist" colorSel="pen.TravelbookTotalDistSel" count="1" font1="font.black.14"/>

<gradient id="fill.lbTravelbookHead"     colors="ffffffff" positions="ff"/> <!-- prve polozky fff5efdd fff0e8d1 -->
<gradient id="fill.lbTravelbookHeadSel"  colors="ff65a2e1" positions="ff"/>
<?if night?>
<gradient id="fill.lbTravelbookHead"     colors="ff1f1f1f" positions="ff"/>
<gradient id="fill.lbTravelbookHeadSel"  colors="ff65a2e1" positions="ff"/>
<?endif night?>
<fill id="fl.lbTravelbookHead"           type="rectangle" bgr="fill.lbTravelbookHead" />
<fill id="fl.lbTravelbookHeadSel"        type="rectangle" bgr="fill.lbTravelbookHeadSel" />
<lbFashion id="lb.lbTravelbookHead"      alwaysGroupped="yes" norm="fl.lbTravelbookHead" sel="fl.lbTravelbookHeadSel" selOff="fl.lbTravelbookHeadSel" dis="fl.lbTravelbookHeadSel" line="fl.lbTravelbookLineHead" topSeparator="0" bottomSeparator="0"/>


<color id="pen.TravelbookFrom"           color="ff679bbf"/>
<color id="pen.TravelbookFromSel"        color="ff21385a"/>
<textStyle id="text.TravelbookFrom"      color="pen.TravelbookFrom" colorSel="pen.TravelbookFromSel" count="1" font1="font.black.14"/>

<color id="pen.TravelbookTo"             color="ff22272a"/>

<?if night?>
<color id="pen.TravelbookTo"             color="ffffffff"/>
<?endif night?>

<color id="pen.TravelbookToSel"          color="ffffffff"/>
<textStyle id="text.TravelbookTo"        color="pen.TravelbookTo" colorSel="pen.TravelbookToSel" count="1" font1="font.black.14"/>

<color id="pen.TravelbookIcon"           color="ff21385a"/>

<?if night?>
<color id="pen.TravelbookIcon"           color="ffd6d6d6"/>
<?endif night?>

<textStyle id="text.TravelbookIcon"      color="pen.TravelbookIcon" colorSel="pen.TravelbookIcon" count="1" font1="font.icon.12"/>

<color id="pen.TravelbookDate"           color="ff21385a"/>

<?if night?>
<color id="pen.TravelbookDate"           color="ffffffff"/>
<?endif night?>

<textStyle id="text.TravelbookDate"      color="pen.TravelbookDate" colorSel="pen.TravelbookDate" count="1" font1="font.light.12"/>

<color id="pen.TravelbookTimeIcon"       color="ff21385a"/>

<?if night?>
<color id="pen.TravelbookTimeIcon"       color="ffd6d6d6"/>
<?endif night?>

<textStyle id="text.TravelbookTimeIcon"  color="pen.TravelbookTimeIcon" colorSel="pen.TravelbookTimeIcon" count="1" font1="font.icon.10"/>

<color id="pen.TravelbookTime"           color="ff21385a"/>

<?if night?>
<color id="pen.TravelbookTime"           color="ffffffff"/>
<?endif night?>

<textStyle id="text.TravelbookTime"      color="pen.TravelbookTime" colorSel="pen.TravelbookTime" count="1" font1="font.light.12"/>

<color id="pen.TravelbookDistance"       color="ff21385a"/>
<textStyle id="text.TravelbookDistance"  color="pen.TravelbookDistance" colorSel="pen.TravelbookDistance" count="1" font1="font.light.12"/>


<color id="pen.TravelbookValues"         color="ff21385a"/>

<?if night?>
<color id="pen.TravelbookValues"         color="ffffffff"/>
<?endif night?>

<color id="pen.TravelbookValuesSel"      color="ffffffff"/>
<textStyle id="text.TravelbookValues"    color="pen.TravelbookValues" colorSel="pen.TravelbookValuesSel" count="1" font1="font.black.12"/>

<color id="pen.TravelbookIconR"          color="ff21385a"/>
<textStyle id="text.TravelbookIconR"     color="pen.TravelbookIconR" colorSel="pen.TravelbookIconR" count="1" font1="font.icon.20"/>


<gradient id="fill.lbTravelbookItem"        colors="ffeaeef1 ffffffff" positions="00 ff"/>

<gradient id="fill.lbTravelbookItemSel"     colors="ff65a2e1 ff65a2e1" positions="00 ff"/>
<?if night?>
<gradient id="fill.lbTravelbookItem"        colors="ff4d4d4d ff4d4d4d" positions="00 ff"/>
<gradient id="fill.lbTravelbookItemSel"     colors="ff65a2e1 ff65a2e1" positions="00 ff"/>
<?endif night?>

<gradient id="fill.lbTravelbookItemSelOff"  colors="ffb4d3f3 ffb4d3f3" positions="00 ff"/>
<gradient id="fill.lbTravelbookItemDis"     colors="ffb4d3f3 ffb4d3f3" positions="00 ff"/>
<fill id="fl.lbTravelbookItem"              type="rectangle"  bgr="fill.lbTravelbookItem" />
<fill id="fl.lbTravelbookItemSel"           type="rectangle"  bgr="fill.lbTravelbookItemSel" />
<fill id="fl.lbTravelbookItemSelOff"        type="rectangle"  bgr="fill.lbTravelbookItemSelOff" />
<fill id="fl.lbTravelbookItemDis"           type="rectangle"  bgr="fill.lbTravelbookItemDis" />
<lbFashion id="lb.lbTravelbookItem"      norm="fl.lbTravelbookItem" sel="fl.lbTravelbookItemSel" selOff="fl.lbTravelbookItemSelOff" dis="fl.lbTravelbookItemDis" line="fl.lbTravelbookLine" topSeparator="0" bottomSeparator="0"/>
<lbFashion id="lb.lbTravelbookItemProfile"      norm="fl.lbTravelbookItem" sel="fl.lbTravelbookItemSel" selOff="fl.lbTravelbookItemSelOff" dis="fl.lbTravelbookItemSelOff" line="fl.lbTravelbookLineLight" topSeparator="0" bottomSeparator="0"/>


<!-- #### Item With Multiline Text Light ####-->

<!-- #### Small Text + Small Text ####-->
<lb2Item id="lb.itemTextText" subItems="lb.itemTextHead lb.itemText1 lb.itemText2 lb.itemText3 lb.itemText4" fashion="lb.fashLightBtn" height="=#51"/>

<color id="pen.text.staticFirstText"        color="ff4690c4"/>
<color id="pen.text.staticFirstTextSel"     color="ffffffff"/>
<textStyle id="text.staticFirstText"        color="pen.text.staticFirstText" colorSel="pen.text.staticFirstTextSel" colorDis="pen.text.staticFirstText" count="1" font1="font.black.12"/>

<lb2SubItemText id="lb.itemTextHead"  position="pos.lb.itemTextHead" textstyle="text.staticFirstText" multiline="no" textAlign="left" textVAlign="bottom"/>
<position id="pos.lb.itemTextHead" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<textStyle id="text.staticSecondTextGray"        color="pen.textGray" colorSel="pen.textGray" colorDis="pen.textGray" count="1" font1="font.light.12"/>
<textStyle id="text.staticSecondTextBlack"       color="pen.textBlack" colorSel="pen.textBlack" colorDis="pen.textBlack" count="1" font1="font.light.12"/>

<?if night?>
<textStyle id="text.staticSecondTextGray"        color="pen.TravelbookFrom" colorSel="pen.TravelbookFrom" colorDis="pen.TravelbookFrom" count="1" font1="font.light.12"/>
<textStyle id="text.staticSecondTextBlack"       color="pen.TravelbookIcon" colorSel="pen.TravelbookIcon" colorDis="pen.TravelbookIcon" count="1" font1="font.light.12"/>
<?endif night?>

<lb2SubItemText id="lb.itemText1"  position="pos.lb.itemText1" textstyle="text.staticSecondTextGray" textAlign="left" textVAlign="top" fitToText="yes" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.itemText1" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="0.7" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemText id="lb.itemText2"  position="pos.lb.itemText2" textstyle="text.staticSecondTextBlack" multiline="no" textAlign="left" textVAlign="top" itemAlign="left" fitToText="yes"/>
<position id="pos.lb.itemText2" deltaX1="=#-15" relatX1="0.7" deltaX2="=#-15" relatX2="0.8" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemText id="lb.itemText3"  position="pos.lb.itemText3" textstyle="text.staticSecondTextGray" multiline="no" textAlign="left" textVAlign="top" itemAlign="left" fitToText="yes"/>
<position id="pos.lb.itemText3" deltaX1="=#-15" relatX1="0.8" deltaX2="=#-15" relatX2="0.9" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemText id="lb.itemText4"  position="pos.lb.itemText4" textstyle="text.staticSecondTextBlack" multiline="no" textAlign="left" textVAlign="top" itemAlign="left" fitToText="yes"/>
<position id="pos.lb.itemText4" deltaX1="=#-15" relatX1="0.9" deltaX2="=#-15" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<!-- #### LB2Btn Small Text + Small Text ####-->
<lb2Item id="lb.itemTextTextBtn" subItems="lb.itemTextHeadGroup lb.itemTextBodyGroup" fashion="lb.fashLightBtn_Flat" height="=#40" />
<lb2SubItemText id="lb.itemTextHeadGroup"  position="pos.lb.itemTextHeadGroup" textstyle="text.staticFirstText" multiline="no" textAlign="left" textVAlign="top"/>
<position id="pos.lb.itemTextHeadGroup" deltaX1="=#22" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.itemTextBodyGroup"  position="pos.lb.itemTextBodyGroup" textstyle="text.staticSecondTextBlack" multiline="no" textAlign="left" textVAlign="top"/>
<position id="pos.lb.itemTextBodyGroup" deltaX1="=#62" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>


<!-- #### LB2Normal Text + SubText + Bitmapa ####-->
<lb2Item id="lb.travelBook.group" subItems="lb.travelBook.group.head lb.travelBook.group.count lb.travelBook.group.distance lb.travelBook.group.time" fashion="lb.lbTravelbookHead" height="=#45"/>

<lb2SubItemText id="lb.travelBook.group.head" fitToText="yes" position="pos.lb.travelBook.group.head" textstyle="text.TravelbookGroup" />
<position id="pos.lb.travelBook.group.head" deltaX1="=#5" relatX1="0" deltaX2="=#-5" relatX2="=0.5" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.travelBook.group.count" itemAlign="left" position="pos.lb.travelBook.group.head" textstyle="text.TravelbookCount" />

<lb2SubItemText id="lb.travelBook.group.time" textAlign="right" itemAlign="right" position="pos.lb.travelBook.group.params" textstyle="text.TravelbookTotalTime" />
<position id="pos.lb.travelBook.group.params" deltaX1="=#5" relatX1="0.5" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.travelBook.group.distance" textAlign="right" fitToText="yes" position="pos.lb.travelBook.group.params" textstyle="text.TravelbookTotalDist" />
<!-- #### LB2Normal Text + SubText + Bitmapa ####-->

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->
<lb2Item id="lb.travelBook.item" subItems="lb.travelBook.item.icon lb.travelBook.item.date lb.travelBook.item.from lb.travelBook.item.to lb.travelBook.item.time lb.travelBook.item.timeIcon lb.travelBook.item.dist" fashion="lb.lbTravelbookItem" height="=#50"/>

<lb2SubItemText id="lb.travelBook.item.icon"  textAlign="center" position="pos.lb.travelBook.item.icon" textstyle="text.TravelbookIcon" />
<position id="pos.lb.travelBook.item.icon" deltaX1="=#5" relatX1="0" deltaX2="=#25" relatX2="=0" deltaY1="=#5" relatY1="0.05" deltaY2="0" relatY2="0.7"/>

<lb2SubItemText id="lb.travelBook.item.dist"  textAlign="left" position="pos.lb.travelBook.item.dist" textstyle="text.TravelbookDistance" />
<position id="pos.lb.travelBook.item.dist"  deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="0" relatY1="0.6" deltaY2="=#-5" relatY2="1" />

<lb2SubItemText id="lb.travelBook.item.from"  position="pos.lb.travelBook.item.from" textstyle="text.TravelbookFrom" />
<position id="pos.lb.travelBook.item.from" deltaX1="=#28" relatX1="0" deltaX2="=#-60" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.6"/>

<lb2SubItemText id="lb.travelBook.item.to"  position="pos.lb.travelBook.item.to" textstyle="text.TravelbookTo" />
<position id="pos.lb.travelBook.item.to" deltaX1="=#28" relatX1="0" deltaX2="=#-60" relatX2="=1" deltaY1="=#2" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.travelBook.item.date"  position="pos.lb.travelBook.item.date" textAlign="right" textstyle="text.TravelbookDate" />
<position id="pos.lb.travelBook.item.date" deltaX1="=#-80" relatX1="1" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=0" relatY2="0.6"/>

<lb2SubItemText id="lb.travelBook.item.time" fitToText="yes" textAlign="right" position="pos.lb.travelBook.item.time" textstyle="text.TravelbookTime" />
<position id="pos.lb.travelBook.item.time" deltaX1="=#-60" relatX1="1" deltaX2="=#-10" relatX2="=1" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.travelBook.item.timeIcon" itemAlign="right" fitToText="yes" textAlign="right" position="pos.lb.travelBook.item.timeIcon" textstyle="text.TravelbookTimeIcon" />
<position id="pos.lb.travelBook.item.timeIcon" deltaX1="=#-60" relatX1="1" deltaX2="=#-10" relatX2="=1" deltaY1="0" relatY1="0.6" deltaY2="=#-5" relatY2="1"/>

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->
<lb2Item id="lb.travelBook.itemExp" subItems="lb.travelBook.itemExp.speed lb.travelBook.itemExp.dist lb.travelBook.itemExp.time lb.travelBook.itemExp.graph lb.travelBook.itemExp.icon" fashion="lb.lbTravelbookItemProfile" height="=#65"/>

<lb2SubItemText id="lb.travelBook.itemExp.speed"  position="pos.lb.travelBook.itemExp.speed" textAlign="right" textstyle="text.TravelbookValues" />
<position id="pos.lb.travelBook.itemExp.speed" deltaX1="=#5" relatX1="0" deltaX2="=#60" relatX2="=0" deltaY1="0" relatY1="0.1" deltaY2="0" relatY2="0.36"/>

<lb2SubItemText id="lb.travelBook.itemExp.dist"  position="pos.lb.travelBook.itemExp.dist" textAlign="right" textstyle="text.TravelbookValues" />
<position id="pos.lb.travelBook.itemExp.dist" deltaX1="=#5" relatX1="0" deltaX2="=#60" relatX2="=0" deltaY1="0" relatY1="0.36" deltaY2="0" relatY2="0.62"/>

<lb2SubItemText id="lb.travelBook.itemExp.time"  position="pos.lb.travelBook.itemExp.time" textAlign="right" textstyle="text.TravelbookValues" />
<position id="pos.lb.travelBook.itemExp.time" deltaX1="=#5" relatX1="0" deltaX2="=#60" relatX2="=0" deltaY1="0" relatY1="0.62" deltaY2="0" relatY2="0.88"/>

<lb2SubItem id="lb.travelBook.itemExp.graph"  position="pos.lb.travelBook.itemExp.graph" type="travelbookGraph" color="pen.TravelGraphBorder" lineWidth="=#1"
              fillGraph="fill.TravelGraphInner" colorNoSignal="pen.TravelGraphNoSignal" graphMark="bmp.travelPoint"/>
<position id="pos.lb.travelBook.itemExp.graph" deltaX1="=#70" relatX1="0" deltaX2="=#-60" relatX2="=1" deltaY1="=#8" relatY1="0" deltaY2="=#-8" relatY2="1"/>

<lb2SubItemText id="lb.travelBook.itemExp.icon" textAlign="right" position="pos.lb.travelBook.itemExp.icon" textstyle="text.TravelbookIconR" />
<position id="pos.lb.travelBook.itemExp.icon" deltaX1="=#-30" relatX1="1" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0.1" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal Text + SubText + Bitmapa ####-->

<!-- #### TRAVEL BOOK DIALOG ####-->
<dialog id="travelBook.dialog" listbox="travelBook.listBox" frame="travelBook.frame" bottomWnd="buttonContainer.back"/>
<frameMessage id="travelBook.frame" static="travelBook.static"/>
<staticFrameDark id="travelBook.static"/>
<listBox2TravelBook id="travelBook.listBox" items="lb.travelBook.group lb.travelBook.item lb.travelBook.itemExp"/>
<!-- #### TRAVEL BOOK DIALOG ####-->


<color id="pen.TravelGraphBorder"        color="ffffba00"/>
<color id="pen.TravelGraphNoSignal"      color="ffaaaaaa"/>
<color id="pen.TravelGraphMark"          color="ffff0000"/>
<gradient id="fill.TravelGraphInner"     colors="ffacccec ffacccec" positions="00 ff" />
<gradient id="fill.TravelGraphInnerSel"  colors="ff5b98d6 ff5b98d6" positions="00 ff" />
<gradient id="fill.TravelGraphInnerDis"  colors="ffffffff ffffffff" positions="00 ff" />
<gradient id="fill.TravelGraphHead"      colors="ff9ca6ad ff9ca6ad" positions="00 ff" />
<gradient id="fill.TravelGraphInnerSub"  colors="ffddeaff ffddeaff" positions="00 ff" />

<?if night?>
<gradient id="fill.TravelGraphInnerDis"  colors="ff1f1f1f ff1f1f1f" positions="00 ff" />
<gradient id="fill.TravelGraphInnerSub"  colors="ff5e6c82 ff5e6c82" positions="00 ff" />
<?endif night?>

<textStyle id="text.TravelGraphHead"   color="pen.textWhite"     colorSel="pen.textWhite" count="1" font1="font.black.14"/>

<color id="pen.TravelGraphAttrib"     color="ff21385a"/>

<?if night?>
<color id="pen.TravelGraphAttrib"     color="ff679bbf"/>
<?endif night?>

<color id="pen.TravelGraphAttribSel"  color="ffffffff"/>
<textStyle id="text.TravelGraphAttrib" color="pen.TravelGraphAttrib" colorSel="pen.TravelGraphAttrib" count="1" font1="font.black.12"/>
<textStyle id="text.TravelGraphAttribIT" color="pen.TravelGraphAttrib" colorSel="pen.TravelGraphAttrib" count="1" font1="font.black.12"/>

<color id="pen.TravelGraphValue"     color="ff22272a"/>

<?if night?>
<color id="pen.TravelGraphValue"     color="ffffffff"/>
<?endif night?>

<textStyle id="text.TravelGraphValue" color="pen.TravelGraphValue" colorSel="pen.TravelGraphValue" count="1" font1="font.light.12"/>

<color id="pen.TravelGraphSlider"     color="ff6b797b"/>
<textStyle id="text.TravelGraphSlider" color="pen.TravelGraphSlider" colorSel="pen.TravelGraphSlider" borderColor="pen.textWhite" count="1" font1="font.black.12"/>

<color id="pen.TravelGraphFrom"     color="ff21385a"/>
<textStyle id="text.TravelGraphFrom" color="pen.TravelGraphFrom" colorSel="pen.TravelGraphFrom" count="1" font1="font.black.14"/>

<color id="pen.TravelGraphTo"     color="ffffffff"/>
<textStyle id="text.TravelGraphTo" color="pen.TravelGraphTo" colorSel="pen.TravelGraphTo" count="1" font1="font.black.14"/>

<color id="pen.TravelGraphIcon"            color="ff21385a"/>
<textStyle id="text.TravelGraphIcon"       color="pen.TravelGraphIcon" colorSel="pen.TravelGraphIcon" count="1" font1="font.icon.18"/>

<color id="pen.TravelGraphDate"            color="ff21385a"/>
<textStyle id="text.TravelGraphDate"       color="pen.TravelGraphDate" colorSel="pen.TravelGraphDate" count="1" font1="font.black.12"/>

<gradient id="fill.lbTravelGraphLine"      colors="ffd7cdae" positions="FF"/>

<?if night?>
<gradient id="fill.lbTravelGraphLine"      colors="ff000000" positions="FF"/>
<?endif night?>

<fill id="fl.lbTravelGraphLine"            type="line" bgr="fill.lbTravelGraphLine" edge="bottom" width="=#1" marginLT="0" marginRB="0" />

<gradient id="fill.lbTravelGraphItemSel"   colors="ffffffff ffffffff" positions="00 ff"/>
<fill id="fl.lbTravelGraphItemSel"         type="rectangle"  bgr="fill.lbTravelGraphItemSel" />

<gradient id="fill.lbTravelGraphHead"      colors="ffb4d3f3 ffb4d3f3" positions="00 ff"/>
<fill id="fl.lbTravelGraphHead"            type="rectangle"  bgr="fill.lbTravelGraphHead" />
<lbFashion id="lb.lbTravelGraphHead"       alwaysGroupped="yes" norm="fl.lbTravelGraphHead" sel="fl.lbTravelGraphHead" selOff="fl.lbTravelGraphHead" dis="fl.lbTravelGraphHead" line="fl.lbTravelGraphLine" topSeparator="0" bottomSeparator="0"/>

<gradient id="fill.lbTravelGraphItem"           colors="ffffffff ffffffff" positions="00 ff"/>

<?if night?>
<gradient id="fill.lbTravelGraphItem"           colors="ff1f1f1f ff1f1f1f" positions="00 ff"/>
<?endif night?>

<fill id="fl.lbTravelGraphItem"     type="rectangle"  bgr="fill.lbTravelGraphItem" />
<lbFashion id="lb.fashTravelGraph"   alwaysGroupped="yes" norm="fl.lbTravelGraphItem" sel="fl.lbTravelGraphItem" selOff="fl.lbTravelGraphItem" dis="fl.lbTravelGraphItem" line="fl.lbTravelGraphLine" topSeparator="0" bottomSeparator="0"/>

<fill id="fl.lbTravelGraphInner"     type="rectangle"  bgr="fill.TravelGraphInner" />
<fill id="fl.lbTravelGraphInnerSub"  type="rectangle"  bgr="fill.TravelGraphInnerSub" />
<fill id="fl.lbTravelGraphInnerSel"  type="rectangle"  bgr="fill.TravelGraphInnerSel" />
<fill id="fl.lbTravelGraphInnerDis"  type="rectangle"  bgr="fill.TravelGraphInnerDis" />
<lbFashion id="lb.fashTravelGraphInner"   norm="fl.lbTravelGraphInnerDis" sel="fl.lbTravelGraphInnerDis" selOff="fl.lbTravelGraphInnerDis" dis="fl.lbTravelGraphInnerDis" line="NONE" topSeparator="0" bottomSeparator="0"/>

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->
<lb2Item id="lb.travelGraphs.header" subItems="lb.travelGraphs.item.from lb.travelGraphs.item.to lb.travelGraphs.item.icon lb.travelGraphs.item.date" fashion="lb.lbTravelGraphHead" height="=#45"/>

<lb2SubItemText id="lb.travelGraphs.item.from"  position="pos.lb.travelGraphs.item.from" textstyle="text.TravelGraphFrom" />
<position id="pos.lb.travelGraphs.item.from" deltaX1="=#10" relatX1="0" deltaX2="=#-60" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.travelGraphs.item.to"  position="pos.lb.travelGraphs.item.to" textstyle="text.TravelGraphTo" />
<position id="pos.lb.travelGraphs.item.to" deltaX1="=#10" relatX1="0" deltaX2="=#-60" relatX2="=1" deltaY1="=#5" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.icon" position="pos.lb.travelGraphs.item.icon" textstyle="text.TravelGraphIcon" />
<position id="pos.lb.travelGraphs.item.icon" deltaX1="=#-30" relatX1="1" deltaX2="0" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.65"/>

<lb2SubItemText id="lb.travelGraphs.item.date" position="pos.lb.travelGraphs.item.date" textstyle="text.TravelGraphDate" textAlign="right"/>
<position id="pos.lb.travelGraphs.item.date" deltaX1="=#-70" relatX1="1" deltaX2="=#-8" relatX2="=1" deltaY1="0" relatY1="0.65" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal Text + SubText + Bitmapa ####-->

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->
<lb2Item id="lb.travelGraphs.graph" subItems="lb.travelGraphs.item.head lb.travelGraphs.item.xy lb.travelGraphs.item.graph lb.travelGraphs.item.bg lb.travelGraphs.item.min lb.travelGraphs.item.minVal lb.travelGraphs.item.max lb.travelGraphs.item.maxVal lb.travelGraphs.item.avg lb.travelGraphs.item.avgVal" fashion="lb.fashTravelGraph" height="=#150"/>

<lb2SubItemText id="lb.travelGraphs.item.head"  position="pos.lb.travelGraphs.item.head" fitToText="yes" textVAlign="top" fashionBackground="lb.travelGraphsHead" textstyle="text.TravelGraphHead"/>
<position id="pos.lb.travelGraphs.item.head" deltaX1="=#10" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#35" relatY2="0"/>
<lbFashion id="lb.travelGraphsHead"   norm="fl.lbTravelGraphsHead" sel="fl.lbTravelGraphsHead" selOff="fl.lbTravelGraphsHead" dis="fl.lbTravelGraphsHead" line="NONE" topSeparator="0" bottomSeparator="0"/>
<fill id="fl.lbTravelGraphsHead"     type="roundrect" corners="=#2" bgr="fill.TravelGraphHead" />

<lb2SubItemText id="lb.travelGraphs.item.xy" textAlign="right" textVAlign="top" position="pos.lb.travelGraphs.item.xy" textstyle="text.TravelGraphAttrib"/>
<position id="pos.lb.travelGraphs.item.xy" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#35" relatY2="0"/>

<lb2SubItem id="lb.travelGraphs.item.graph"  position="pos.lb.travelGraphs.item.graph" type="travelbookGraph" color="pen.TravelGraphBorder" lineWidth="=#4"
            colorNoSignal="pen.TravelGraphNoSignal" graphMark="bmp.travelPoint" fillGraph="fill.TravelGraphInnerSub" graphPoint="bmp.TbGraphSlider"/>
<position id="pos.lb.travelGraphs.item.graph" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#40" relatY1="0" deltaY2="=#-40" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.bg"  position="pos.lb.travelGraphs.item.bg" fashionBackground="lb.fashTravelGraphInner"/>
<position id="pos.lb.travelGraphs.item.bg" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="=1"  deltaY1="=#-40" relatY1="1" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.min"  position="pos.lb.travelGraphs.item.min" textstyle="text.TravelGraphAttribIT" fitToText="yes"/>
<position id="pos.lb.travelGraphs.item.min" deltaX1="=#15" relatX1="0" deltaX2="0" relatX2="0.16"  deltaY1="=#-30" relatY1="1" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.minVal" position="pos.lb.travelGraphs.item.minVal" textstyle="text.TravelGraphValue" textAlign="left" fitToText="yes" itemAlign="left"/>
<position id="pos.lb.travelGraphs.item.minVal" deltaX1="0" relatX1="0.16" deltaX2="0" relatX2="0.33"  deltaY1="=#-28" relatY1="1" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.max" position="pos.lb.travelGraphs.item.max" textstyle="text.TravelGraphAttribIT" fitToText="yes"/>
<position id="pos.lb.travelGraphs.item.max" deltaX1="0" relatX1="0.33" deltaX2="0" relatX2="0.49"  deltaY1="=#-30" relatY1="1" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.maxVal"  position="pos.lb.travelGraphs.item.maxVal" textstyle="text.TravelGraphValue" textAlign="left" fitToText="yes" itemAlign="left"/>
<position id="pos.lb.travelGraphs.item.maxVal" deltaX1="0" relatX1="0.49" deltaX2="0" relatX2="0.66"  deltaY1="=#-28" relatY1="1" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.avg"  position="pos.lb.travelGraphs.item.avg" textstyle="text.TravelGraphAttribIT" fitToText="yes"/>
<position id="pos.lb.travelGraphs.item.avg" deltaX1="=0" relatX1="0.66" deltaX2="0" relatX2="0.83" deltaY1="=#-30" relatY1="1" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.travelGraphs.item.avgVal" position="pos.lb.travelGraphs.item.avgVal" textstyle="text.TravelGraphValue"  textAlign="left" fitToText="yes" itemAlign="left"/>
<position id="pos.lb.travelGraphs.item.avgVal" deltaX1="0" relatX1="0.83" deltaX2="0" relatX2="1" deltaY1="=#-28" relatY1="1" deltaY2="=#-10" relatY2="1"/>
<!-- #### LB2Normal Text + SubText + Bitmapa ####-->

<!-- #### TRAVEL GRAPHS DIALOG ####-->
<dialog id="travelGraphs.dialog" listbox="travelGraphs.listBox" frame="travelGraphs.frame" bottomWnd="buttonContainer.back"/>
<frameMessage id="travelGraphs.frame" static="travelGraphs.static"/>
<staticFrameDark id="travelGraphs.static"/>
<listBox2TravelBook id="travelGraphs.listBox" items="lb.travelGraphs.header lb.travelGraphs.graph" graphTextStyle="text.TravelGraphSlider" graphPoint="bmp.TbGraphSlider"/>
<!-- #### TRAVEL GRAPHS DIALOG ####-->

<!-- #### TRAVEL ACTIONS DIALOG ####-->
<dialog id="travelActions.dialog" listbox="travelActions.listBox" frame="travelActions.frame" bottomWnd="buttonContainer.back"/>
<frameMessage id="travelActions.frame" static="travelActions.static" />
<staticFrameDark id="travelActions.static"/>
<listBox2Light id="travelActions.listBox" items="lb.itemBtnIconText lb.itemBtnIconText_Flat  lb.itemTextHelpLight lb.itemTextText lb.itemTextTextBtn lb.head.light.text"/>
<!-- #### TRAVEL ACTIONS DIALOG ####-->

<!-- #### TRAVEL NAVI ACTIONS DIALOG ####-->
<dialog id="travelNaviActions.dialog" listbox="travelNaviActions.listBox" frame="travelNaviActions.frame" bottomWnd="buttonContainer.backDone"/>
<frameMessage id="travelNaviActions.frame" static="travelNaviActions.static" />
<staticFrameDark id="travelNaviActions.static"/>
<listBox2Light id="travelNaviActions.listBox" items="lb.itemBtnIconText lb.sett.group.textCheck"/>
<!-- #### TRAVEL NAVI ACTIONS DIALOG ####-->